/* -------------------------------------------

振り分け画面のレスポンシブ対応（max-width:768px）

------------------------------------------- */

.container {
  width: 100%;
}
body.top .container {
  padding: 0;
}
header, main, footer {
  min-width: auto;
}
header .container {
  padding: 0;
}
main .container-login-main {
  min-height: auto;
}
#page-title-login .container-login {
  width: 100%;
}
.system-desc {
  display: none;
}
.reloSelect-input {
  width: 100%;
  max-width: 500px;
  margin: 20px auto 30px;
}
.container-login-main .login-wrapper {
  width: 90%;
  padding: 40px 20px 10px;
  margin: 10px auto 40px;
}
.login-messageArea {
    width: 90%;
}
.errorMessage {
    padding: 3px 6px 0;
}
main .container-login-main p.line-reloSelect {
  width: 100%;
}
button.btn-trader {
  width: 90%;
  font-size: 22px;
}
.system-name {
  margin: 10px 10px 8px;
  background-repeat: no-repeat;
}
.site-info {
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  padding: 10px;
}
.site-info p {
  padding-left: 0;
  margin: 6px;
}
.furiwake-logo-img {
  width: 100px;
  background-repeat: no-repeat;
}
footer.new-footer {
  padding: 30px 0 0;
}
footer.new-footer nav {
  padding: 0;
}
footer.new-footer ul {
  flex-wrap: wrap;
  padding: 30px 0 20px;
}
footer.new-footer ul li {
  width: 50%;
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
}
footer.new-footer nav li:before {
  content: none;
}
footer .ftr-btm img {
  height: 50px;
  width: auto;
}
footer.new-footer .ftr-btm small {
  padding-left: 0;
}
